Zum Inhalt springen
Zyxel / PRODUKTDOSSIER

Zyxel GS1510-16

Zyxel GS1510-16 3241 Switch
SKU: 3241

Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Zyxel GS1510-16 3241 Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Gateway-Spiegelung
Ja
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
STP
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Netzwerkschnittstelle
Ethernet, Fast Ethernet, Gigabit Ethernet
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
WLAN
Nein
Wi-Fi-Standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kommunikations-LED-Anzeigen
Ja
ExpressCard-Steckplatz
Nein
Erweitertes Kabelmanagement
Ja
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
16
Statischer Portschutz
Ja
Eingangsfrequenz
50/60 Hz
Sicherheit
CSA 60950-1, EN 60950-1, IEC 60950-1
Konformitätserklärungen
Betriebsfeuchtigkeitsbereich
10 - 90%
Eingangsspannung
100 - 240 V
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Imperiale Größe
48,3 cm (19")
Maße Gxdxy
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Produktfarbe
Lagertemperaturbereich Celsius
Strom-LED
Ja
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
32 Gbit/s
MAC-Adress-Filterung
Ja
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
GS1510-16
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
GS1510-16
Produktreihe
Verkaufte Märkte
DE, MX, FI, NO, SE
Datum des Hinzufügens zum System
2011-01-07
Produktionsdatum
Produktcode
3241
MIB-Unterstützung
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Verifizierungsmethode
802.1x, RADIUS, Web
Management-Protokolle
SNMP v1, v2c
Managementebene
2
Zyxel GS1510-16 3241 Switch